From: [email-masked] (Cassandra Fesen)
Date: Thu, 23 Jun 94 13:01:13 MDT

Ben -- sorry-- I misread your note -- I thought it said "solar minimum".

Solar medium runs would be similarly named -- some examples are

/FESEN/CGF93/MR1651, /FESEN/CGF93/MR1652, /FESEN/CGF93/MR1653  -- for March

For June and Dec they would be JN1651, JN1652, JN1653 and DC1651, DC1652, DC1653.

FYI, the middle numbers are the solar fluxes: these were for F10.7's of 165.  The first
set I sent you were for F10.7's of 75.  I have runs for each season for F10.7s of
75, 105, 135, 165, 195, 225 so you can pick any of the middle ones you want.

Cassandra

(and it's nice to do something , however small, for you for a change....)